.slider {
    /* max-width: 90%; */
    margin: 0 auto;
	scroll-snap-align: start;
	text-align: center;
}

.slider-track {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
	margin: 0px auto 0 auto;
    scrollbar-width: none;
	max-width: 90%;
}

.slider-track::-webkit-scrollbar {
    display: none;
}

.slide {
    width: 100%;
    flex-shrink: 0;
    scroll-snap-align: center;

    padding: 0 20px;
    /* background: #f4f4f4; */
    border-radius: 12px;
    text-align: center;
    font-size: 18px;
}

/* DOTS */

.slider-dots {
    display: flex;
    justify-content: center;
    margin: 15px auto 0 auto;
    gap: 8px;
}

.slider-dots button {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: none;
    background: #ccc;
    cursor: pointer;
}

.slider-dots button.active {
    background: #7b1e1e;
}